export { SearchComponent } from './search/search.component';
export { SearchResultComponent } from './search-result/search-result.component';
export { AppointmentsComponent } from './appointments/appointments.component';
export { AttendenceComponent } from './attendence/attendence.component';
export { TrackingComponent } from './tracking/tracking.component';
export { OnsiteComponent } from './tracking/onsite/onsite.component';
export { OffsiteComponent } from './tracking/offsite/offsite.component';
// export { JobHistoryComponent } from './job-history/job-history.component';
export { JobDetailsComponent } from './job-details/job-details.component';
export { JobInfoComponent } from './job-details/job-info/job-info.component';
export { LocationComponent } from './job-details/location/location.component';